CompleteScreen:
    Atlas: "Endscreens/mrglasses/annihilate" # required
    Layers:
      - Type: "layer"                         # default: "layer"
        Images: [ "ANNIHILATE" ]                      # default: [ ]

Mountain:
    Idle:
        Position: [ 7.565, 8.614, -5.318 ]
        Target: [ 6.210, 7.754, -4.125 ]
    Select:
        Position: [ -0.319, 23.559, -1.291 ]
        Target: [ -0.381, 21.567, -1.129 ]
    Zoom:
        Position: [ -0.643, 13.182, -0.445 ]
        Target: [ -0.705, 11.190, -0.283 ]
    Cursor: [ 0.0, 0.0, 0.0 ]
    State: 2
    ShowCore: false
    Rotate: false